Bug 265859 - Middle click on folder in columns view does not work
Summary: Middle click on folder in columns view does not work
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Unclassified
Component: view-engine: columns mode (show other bugs)
Version: 16.12.2
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Peter Penz
URL:
Keywords: reproducible
Depends on:
Blocks:
 
Reported: 2011-02-09 07:57 UTC by Todd
Modified: 2011-02-12 18:27 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.6.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Todd 2011-02-09 07:57:01 UTC
Version:           unspecified (using KDE 4.6.0) 
OS:                Linux

In both icons and details view in dolphin, middle-clicking on a folder opens the folder in a new tab. However, with columns view middle clicking on a folder does not do anything.

Reproducible: Always
Comment 1 Frank Reininghaus 2011-02-09 18:53:22 UTC
Confirmed in master.
Comment 2 Peter Penz 2011-02-12 18:24:22 UTC
Git commit 94312ea997e3f1d71df8e019a5024d64e3247c27 by Peter Penz.
Committed on 12/02/2011 at 18:22.
Pushed by ppenz into branch 'master'.

Open folder in a new tab when a middle-click is done in the column-view

CCBUG: 265859

M  +5    -0    dolphin/src/views/dolphincolumnview.cpp     

http://commits.kde.org/kde-baseapps/94312ea997e3f1d71df8e019a5024d64e3247c27
Comment 3 Peter Penz 2011-02-12 18:26:14 UTC
Git commit 5791fc023f702c145696deb9ecc76a78104e7389 by Peter Penz.
Committed on 12/02/2011 at 18:22.
Pushed by ppenz into branch 'KDE/4.6'.

Open folder in a new tab when a middle-click is done in the column-view

BUG: 265859
FIXED-IN: 4.6.1

M  +5    -0    dolphin/src/views/dolphincolumnview.cpp     

http://commits.kde.org/kde-baseapps/5791fc023f702c145696deb9ecc76a78104e7389